#link_nav {

    width: 100%;

    display: flex;

    flex-direction: row;

    justify-content: flex-start;

    align-items: center;

    margin-bottom: 15px;

}



#link_nav li {

    font-size: 15px;
    color: #aaa;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1.5;
}



#link_nav li a {

    color: #333;

}



#link_nav li + li:before {

    display: inline-block;

    content:'/';

    margin: 0 5px;

}



#page_list {

    display: flex;

    flex-direction: row;

    justify-content: center;

    align-content: center;

    width: 100%;

}



#page_list li a {

    display: flex;

    justify-content: center;

    align-items: center;

    width: 35px;

    height: 35px;

    margin: 0 5px;

    padding: 10px;

    color: #6dd0cd;

    border: #6dd0cd 1px solid;

    transition: .2s;

}



#page_list li a img {

    width: 35px;

}



#page_list li.active a, #page_list li a:hover {

    background: #6dd0cd;

    color: #fff;

}





@media screen and (max-width: 1024px) {

    #link_nav {
        padding-left: 35px;
    }



    #page_list {

        width: 100%;

        padding: 0;

    }

}

